[CONFIG]
Option_16BitRawMode=0
Option_16BitTiffMode=0
Option_NoGainAdjustment=0
Option_NoDarkCurrentAdjustment=0
Option_NoLogCompression=0
Option_NoPanoramaGrayCat=0
Option_MarkCenter=1
Option_MeanCenter=1
Option_IntraOralMedianFilter=1
Option_IntraOralFastFilter=0
Option_TMJEnhancement=1
Option_ComplementDixelDefect=1
Option_Silent=0
Option_SaveDebugImages=0
Option_SaveRawImages=0
Option_Lower8Bit=0
Option_ReverseGrayscale=0
Option_SoftwareAE=0

; Destination folder for images. E.g. c:\Temp
; Empty = Folder from where daemon is launched.
;ImageDestinationFolder=c:\Temp
ImageDestinationFolder=C:\Morita\In
TransferTimeOutInSec=160
UseTimeoutTransfer=0

; 0 = Show Tray Icon, 1 = Hide Tray Icon
HideTrayIcon=0

; Set HKEY_CURRENT_USER\Software\JMorita\DixelD\General:DixelDDirectory to ExeFolder
; Set HKEY_CURRENT_USER\Software\JMorita\DixelD\RawImage:RawImageFileFolder to ExeFolder\RawImage
CorrectDixelDFolders=1